{
  "alfredsnippet" : {
    "snippet" : "為我的項目文件建議一個包含項目主題的目錄名稱，僅提供名稱，例如「項目主題」，請使用小寫英文字母，使用「-」作為單字分隔符號，避免使用空白和特殊字元，不以「.」或「-」開頭，並避免使用系統保留字，且建議10個不同的目錄名稱。",
    "uid" : "3CF98651-79F1-4173-9715-AB07B1A47F13",
    "name" : "Suggest a directory name for my project files.",
    "keyword" : "dir"
  }
}